/** Shopify CDN: Minification failed

Line 1364:3 Unexpected "{"

**/
.body-font {
  font-family: var(--body-font-family);
  font-style: var(--body-font-style);
  font-weight: var(--body-font-weight);
  line-height: var(--body-line-height);
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font {
  color: var(--heading-color);
  font-family: var(--heading-font-family);
  font-style: var(--heading-font-style);
  font-weight: var(--heading-font-weight);
  line-height: var(--heading-line-height);
  letter-spacing: var(--heading-letter-spacing);
  margin: 0;
}

.accent-font {
  font-family: var(--accent-font-family);
  font-style: var(--accent-font-style);
  font-weight: var(--accent-font-weight);
  line-height: var(--accent-line-height);
}

.section-wrapper {
  width: 100%;
  color: var(--text-color);
  background: var(--body-background);
}

.section-wrapper.noise-animation,
.section-wrapper:has(.background-overlay-image) {
  isolation: isolate;
  position: relative;
}

.background-overlay-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  object-fit: cover;
  object-position: center;
  height: 100%;
  width: 100%;
  pointer-events: none;
}

.background-overlay-image img,
.background-overlay-image>*,
.background-overlay-image video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
  object-position: center;
  height: 100%;
  width: 100%;
  pointer-events: none;
}

.background-overlay-icons {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
  user-select: none;
}

.background-overlay-icons .svg-wrapper {
  --svg-wrapper-size: 50px;
  position: absolute;
  top: var(--icon-from-top);
  left: var(--icon-from-left);
  pointer-events: none;
  user-select: none;
}

.section-spacing {
  padding-top: var(--top-spacing);
  padding-bottom: var(--bottom-spacing);
}

.section-gradient {
  background-color: #fff;
  background-image: var(--body-background-gradient);
}

.section-height {
  --section-height: auto;
  min-height: var(--section-height);
}

.section-wrapper.section-height.no-scroll-pin,
.shopify-section:has(.pin-spacer) .section-wrapper.section-height,
html.no-js .section-wrapper.section-height,
html.no-animation .section-wrapper.section-height {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  gap: 0;
}

/* ROUNDED SECTION START */
.shopify-section:has(.section-wrapper.rounded-top:not(.rounded-bottom)) {
  background:
    radial-gradient(circle at top left, var(--corners-top-background) var(--section-radius), transparent calc(var(--section-radius) + 1px)),
    radial-gradient(circle at top right, var(--corners-top-background) var(--section-radius), transparent calc(var(--section-radius) + 1px));
}

.shopify-section:has(.section-wrapper.rounded-bottom:not(.rounded-top)) {
  background:
    radial-gradient(circle at bottom left, var(--corners-bottom-background) var(--section-radius), transparent calc(var(--section-radius) + 1px)),
    radial-gradient(circle at bottom right, var(--corners-bottom-background) var(--section-radius), transparent calc(var(--section-radius) + 1px));
}

.shopify-section:has(.section-wrapper.rounded-top.rounded-bottom) {
  background:
    radial-gradient(circle at top left, var(--corners-top-background) var(--section-radius), transparent calc(var(--section-radius) + 1px)),
    radial-gradient(circle at top right, var(--corners-top-background) var(--section-radius), transparent calc(var(--section-radius) + 1px)),
    radial-gradient(circle at bottom left, var(--corners-bottom-background) var(--section-radius), transparent calc(var(--section-radius) + 1px)),
    radial-gradient(circle at bottom right, var(--corners-bottom-background) var(--section-radius), transparent calc(var(--section-radius) + 1px));
}

.section-wrapper.rounded-top:not(.rounded-bottom),
.section-wrapper.rounded-top:not(.rounded-bottom)>.background-overlay-image,
.section-wrapper.rounded-top:not(.rounded-bottom)>.background-overlay-image * {
  border-top-left-radius: var(--section-radius);
  border-top-right-radius: var(--section-radius);
}

.section-wrapper.rounded-bottom:not(.rounded-top),
.section-wrapper.rounded-bottom:not(.rounded-top)>.background-overlay-image,
.section-wrapper.rounded-bottom:not(.rounded-top)>.background-overlay-image * {
  border-bottom-left-radius: var(--section-radius);
  border-bottom-right-radius: var(--section-radius);
}

.section-wrapper.rounded-top.rounded-bottom,
.section-wrapper.rounded-top.rounded-bottom>.background-overlay-image,
.section-wrapper.rounded-top.rounded-bottom>.background-overlay-image * {
  border-radius: var(--section-radius);
}

/* ROUNDED SECTION NEW END */
.backdrop-overlay {
  position: fixed;
  inset: 0;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  color: var(--text-color);
  transition: opacity .4s ease, visibility 0s linear 0.41s;
  background: rgba(var(--backdrop-overlay-background), var(--backdrop-overlay-opacity));
}

.backdrop-overlay:has(.backdrop-cursor-hover) {
  cursor: none;
}

.backdrop-cursor-hover {
  --svg-wrapper-size: 10px;
  aspect-ratio: 1;
  position: absolute;
  opacity: 0;
  display: inline-flex;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(4px);
  color: var(--card-background);
  transition: transform 0.02s ease;
}

.backdrop-cursor-hover::before {
  content: '';
  pointer-events: none;
  position: absolute;
  inset: 0;
  opacity: 0.3;
  border-radius: 100%;
  background: var(--card-background);
}

.section-header-wrapper {
  transition: all .3s ease;
}

.section-header-wrapper:not(.pos-absolute):not(.block-end-none) {
  margin: 0 0 30px;
}
@media screen and (max-width:768px){
  .section-header-wrapper:not(.pos-absolute):not(.block-end-none) {
  margin: 0 0 20px;
  }
}

.section-header-wrapper:has(.section-header.text-center),
.section-header.text-center {
  margin-left: auto;
  margin-right: auto;
}

.section-header-wrapper:has(.section-header.text-right),
.section-header.text-right {
  margin-left: auto;
}

.section-header-wrapper:has(.split-line) {
  overflow: hidden;
}

.section-header-wrapper.has-view-more {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  max-width: 100%;
  column-gap: 40px;
  row-gap: 20px;
}

.section-header-wrapper.has-view-more .section-button {
  margin-top: 0;
}

.section-subheading {
  margin-bottom: 30px;
}

.text-stroke {
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  text-stroke-width: var(--text-stroke-width);
  -webkit-text-stroke-width: var(--text-stroke-width);
  text-stroke-color: var(--text-stroke-color);
  -webkit-text-stroke-color: var(--text-stroke-color);
  paint-order: stroke fill;
}

.text-highlight {
  padding: 3px 6px;
  border-radius: 6px;
  display: inline-block;
  color: rgba(var(--highlight-color));
  background: rgba(var(--highlight-background));
}

.text-gradient,
.text-gradient * {
  background: var(--heading-text-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-gradient-bg {
  padding: 0 10px;
  display: inline-block;
  background: var(--heading-background-gradient);
  border-radius: var(--heading-overlay-radius);
}

.text-bgshape {
  isolation: isolate;
  position: relative;
  display: inline-block;
}

.media-overlay-heading,
.media-overlay-heading * {
  color: var(--media-overlay-heading);
}

.media-overlay-text,
.media-overlay-text * {
  color: var(--media-overlay-text);
}

.text-diamond-background {
  position: relative;
  isolation: isolate;
  color: transparent;
  background: linear-gradient(117deg, rgba(var(--highlight-color)) 101px, var(--media-overlay-text) 101px);
  background-clip: text;
  background-repeat: no-repeat;
  backdrop-filter: blur(1px);
}

.text-diamond-background::before {
  content: '';
  position: absolute;
  background: rgba(var(--highlight-background));
  inset-inline: 0;
  top: 50%;
  z-index: -1;
  transform: translate(0, -50%) rotate(27deg);
  aspect-ratio: 1;
  border-radius: 10px;
  pointer-events: none;
  user-select: none;
  max-width: 90px;
}

.text-bgshape svg,
.text-bgshape-svg {
  will-change: transform, opacity;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  pointer-events: none;
  user-select: none;
}

.text-bgshape svg path,
.text-bgshape-svg path {
  stroke-width: var(--text-bgshape-stroke-width);
  stroke-dashoffset: var(--stroke-dashoffset);
}

.text-bgshape svg.path-anhimation path,
.text-bgshape-svg.path-animation path {
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-fill-mode: both;
}

.text-bgshape svg.path-animation.animation-forward path,
.text-bgshape-svg.path-animation.animation-forward path {
  animation-name: pathAnimation;
  animation-direction: alternate;
}

.text-bgshape svg.path-animation.animation-backward path,
.text-bgshape-svg.path-animation.animation-backward path {
  animation-name: pathAnimation;
  animation-direction: alternate-reverse;
}

.list-inline {
  display: inline-flex;
  flex-wrap: wrap;
}

.cursor-pointer {
  cursor: pointer;
}

.no-select {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.text-underline {
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}

.line-through {
  text-decoration: line-through;
}

.width-100 {
  width: 100%;
}

.height-100 {
  height: 100%;
}

.text-xxs {
  font-size: var(--text-xxs);
}

.text-xs {
  font-size: var(--text-xs);
}

.text-sm {
  font-size: var(--text-sm);
}

.text {
  font-size: var(--text);
}

.text-md {
  font-size: var(--text-md);
}

.text-lg {
  font-size: var(--text-lg);
}

.text-xl {
  font-size: var(--text-xl);
}

/* Font Weight Classes */
.font-thin {
  font-weight: 100;
}

.font-extralight {
  font-weight: 200;
}

.font-light {
  font-weight: 300;
}

.font-normal {
  font-weight: 400;
}

.font-medium {
  font-weight: 500;
}

.font-semibold {
  font-weight: 600;
}

.font-bold {
  font-weight: 700;
}

.font-extrabold {
  font-weight: 800;
}

.font-black {
  font-weight: 900;
}

.font-italic {
  font-style: italic;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-normal {
  text-transform: none;
}

.text-capitalize {
  text-transform: capitalize;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-lowercase::first-letter {
  text-transform: uppercase;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.pos-static {
  position: static;
}

.pos-relative {
  position: relative;
}

.pos-absolute {
  position: absolute;
}

.pos-fixed {
  position: fixed;
}

.pos-sticky {
  position: sticky;
}

.pr-0 {
  padding-right: 0;
}

.pl-0 {
  padding-left: 0;
}

.pt-0 {
  padding-top: 0;
}

.pb-0 {
  padding-bottom: 0;
}

.gap-0 {
  gap: 0 !important;
}

.gap-5 {
  gap: 5px;
}

.gap-10 {
  gap: 10px;
}

.gap-15 {
  gap: 15px;
}

.gap-20 {
  gap: 20px;
}

.left-0 {
  left: 0;
}

.right-0 {
  right: 0;
}

.top-0 {
  top: 0;
}

.bottom-0 {
  bottom: 0;
}

.left-100 {
  left: 100%;
}

.right-100 {
  right: 100%;
}

.top-100 {
  top: 100%;
}

.bottom-100 {
  bottom: 100%;
}

.border {
  border: var(--border-width, 1px) var(--border-style, solid) var(--border-color);
}

.border-top {
  border-top: var(--border-width, 1px) var(--border-style, solid) var(--border-color);
}

.border-bottom {
  border-bottom: var(--border-width, 1px) var(--border-style, solid) var(--border-color);
}

.border-right {
  border-right: var(--border-width, 1px) var(--border-style, solid) var(--border-color);
}

.border-left {
  border-left: var(--border-width, 1px) var(--border-style, solid) var(--border-color);
}

.border-width-2 {
  border-width: 2px;
}

.border-width-3 {
  border-width: 3px;
}

.border-width-4 {
  border-width: 4px;
}

.border-width-5 {
  border-width: 5px;
}

.border-none {
  border: 0;
}

.border-top-none {
  border-top: 0;
}

.border-bottom-none {
  border-bottom: 0;
}

.border-right-none {
  border-right: 0;
}

.border-left-none {
  border-left: 0;
}

.border-solid {
  --border-style: solid;
}

.border-dashed {
  --border-style: dashed;
}

.rounded {
  border-radius: 100%;
}

.border-radius {
  border-radius: var(--card-radius) !important;
}

.border-radius-none {
  border-radius: 0 !important;
}

.border-radius-top-left-none {
  border-top-left-radius: 0px !important;
}

.border-radius-top-right-none {
  border-top-right-radius: 0px !important;
}

.border-radius-bottom-left-none {
  border-bottom-left-radius: 0px !important;
}

.border-radius-bottom-right-none {
  border-bottom-right-radius: 0px !important;
}

.radius-8 {
  border-radius: 8px;
}

.radius-10 {
  border-radius: 10px;
}

.radius-18 {
  border-radius: 18px;
}

.radius-20 {
  border-radius: 20px;
}

.radius-30 {
  border-radius: 30px;
}

.radius-40 {
  border-radius: 40px;
}

.radius-50 {
  border-radius: 50px;
}

.radius-70 {
  border-radius: 70px;
}

.radius-100 {
  border-radius: 100px;
}

/* desktop border-radius  */

.top-left {
  top: 15px;
  left: 15px;
  padding-right: 15px;
}

.top-center {
  top: 15px;
  left: 50%;
  transform: translateX(-50%);
}

.top-right {
  top: 15px;
  right: 15px;
  padding-left: 15px;
}

.center-left {
  top: 50%;
  left: 15px;
  padding-right: 15px;
  transform: translateY(-50%);
}

.center {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.center-right {
  top: 50%;
  right: 15px;
  padding-left: 15px;
  transform: translateY(-50%);
}

.bottom-left {
  bottom: 15px;
  left: 15px;
  padding-right: 15px;
}

.bottom-center {
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
}

.bottom-right {
  bottom: 15px;
  right: 15px;
  padding-left: 15px;
}

.hidden,
.js-hidden {
  display: none !important;
}

.visually-hidden {
  visibility: hidden;
}

.d-none {
  display: none;
}

.d-inline {
  display: inline;
}

.d-inline-block {
  display: inline-block;
}

.d-block {
  display: block;
}

.d-contents {
  display: contents;
}

.d-flex {
  display: flex;
}

.d-grid {
  display: grid;
}

.d-inline-flex {
  display: inline-flex;
}

.align-items-start {
  align-items: flex-start;
}

.align-items-center {
  align-items: center;
}

.align-items-end {
  align-items: flex-end;
}

.justify-content-start {
  justify-content: flex-start;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-end {
  justify-content: flex-end;
}

.flex-column {
  flex-direction: column;
}

.flex-column-reverse {
  flex-direction: column-reverse;
}

.flex-row-reverse {
  flex-direction: row-reverse;
}

.p-0 {
  padding: 0 !important;
}

.pl-0 {
  padding-left: 0px !important;
}

.pr-0 {
  padding-right: 0px !important;
}

.pt-0 {
  padding-top: 0px !important;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.left-top {
  align-items: flex-start;
}

.left-center {
  align-items: center;
}

.left-bottom {
  align-items: flex-end;
}

.col-span {
  grid-column: span var(--col-span);
}

.row-span {
  grid-row: span var(--row-span);
}

.section-header.align-center {
  margin-left: auto;
  margin-right: auto;
}

.section-header>p {
  margin-top: 24px;
}

.column-header {
  margin-bottom: 30px;
}

.section-button {
  margin-top: 40px;
}

.card-heading {
  color: var(--card-heading);
}

.card-text {
  color: var(--card-text);
}

.blend-inline {
  -webkit-mask-image: linear-gradient(to right, transparent 0%, rgb(0, 0, 0) 12.5%, rgb(0, 0, 0) 87.5%, transparent 100%);
  mask-image: linear-gradient(to right, transparent 0%, rgb(0, 0, 0) 12.5%, rgb(0, 0, 0) 87.5%, transparent 100%);
}

@media (min-width: 320px) {
  .d-sm-none {
    display: none;
  }

  .d-sm-inline {
    display: inline;
  }

  .d-sm-inline-block {
    display: inline-block;
  }

  .d-sm-block {
    display: block;
  }

  .d-sm-flex {
    display: flex;
  }

  .d-sm-inline-flex {
    display: inline-flex;
  }
}

@media (min-width: 768px) {

  .section-height {
    --section-height: 100vh;
  }

  body:has(.header-main.no-transparent[data-header-type="sticky-always"]) main>.shopify-section:first-child .section-height,
  body:has(.header-main[data-header-type="sticky-always"]) main>.shopify-section:not(:first-child) .section-height {
    --section-height: calc(100vh - var(--header-height, 0px));
  }

  .d-md-none {
    display: none !important;
  }

  .d-md-inline {
    display: inline;
  }

  .d-md-inline-block {
    display: inline-block;
  }

  .d-md-block {
    display: block !important;
  }

  .d-md-flex {
    display: flex !important;
  }

  .d-md-inline-flex {
    display: inline-flex;
  }

  .d-md-grid {
    display: grid !important;
  }

  .d-text-left {
    text-align: left;
  }

  .d-text-center {
    text-align: center;
  }

  .d-text-right {
    text-align: right;
  }

  .d-pos-static {
    position: static;
  }

  .d-pos-relative {
    position: relative;
  }

  .d-pos-absolute {
    position: absolute;
  }

  .d-pos-fixed {
    position: fixed;
  }

  .d-pos-sticky {
    position: sticky;
  }

  .top-left {
    top: 20px;
    left: 20px;
    padding-right: 20px;
  }

  .top-center {
    top: 20px;
  }

  .top-right {
    top: 20px;
    right: 20px;
    padding-left: 20px;
  }

  .center-left {
    left: 20px;
    padding-right: 20px;
  }

  .center-right {
    right: 20px;
    padding-left: 20px;
  }

  .bottom-left {
    bottom: 20px;
    left: 20px;
    padding-right: 20px;
  }

  .bottom-center {
    bottom: 20px;
  }

  .d-pos-static {
    position: static;
  }

  .d-pos-relative {
    position: relative;
  }

  .d-pos-absolute {
    position: absolute;
  }

  .d-pos-fixed {
    position: fixed;
  }

  .d-media-fixed.media {
    height: var(--media-height);
    padding-bottom: 0px;
  }

  .d-media-adapt.media {
    padding-bottom: var(--image-ratio);
  }

  .d-border-radius-all {
    border-radius: var(--card-radius);
  }

  .d-border-radius-none {
    border-radius: 0px;
  }

  .d-border-radius-bottom {
    border-bottom-left-radius: var(--card-radius);
    border-bottom-right-radius: var(--card-radius);
  }

  .d-border-radius-top {
    border-top-left-radius: var(--card-radius);
    border-top-right-radius: var(--card-radius);
  }

  .d-pr-0 {
    padding-right: 0;
  }

  .d-pl-0 {
    padding-left: 0;
  }

  .d-pt-0 {
    padding-top: 0;
  }

  .d-pb-0 {
    padding-bottom: 0;
  }

  .width-xs {
    width: 100%;
    max-width: 50%;
  }

  .width-sm {
    width: 100%;
    max-width: 50%;
  }

  .width-md {
    width: 100%;
    max-width: 75%;
  }

  .width-lg {
    width: 100%;
    max-width: 90%;
  }

  .width-full {
    width: 100%;
    max-width: 100%;
  }

}

@media (min-width: 992px) {

  .width-md {
    width: 100%;
    max-width: 70%;
  }

  .d-lg-none {
    display: none;
  }

  .d-lg-inline {
    display: inline;
  }

  .d-lg-inline-block {
    display: inline-block;
  }

  .d-lg-block {
    display: block;
  }

  .d-lg-flex {
    display: flex;
  }

  .d-lg-inline-flex {
    display: inline-flex;
  }
}

@media (min-width: 1025px) {
  .image-hover:hover img {
    transform: scale(1.1);
  }

  .section-header>p {
    margin-top: 14px;
  }

  .section-subheading {
    margin-bottom: 15px;
  }

  .section-button {
    margin-top: 20px;
  }

  .width-xs {
    max-width: 40%;
  }

}

@media (min-width: 1200px) {
  .d-xl-none {
    display: none !important;
  }

  .d-xl-inline {
    display: inline !important;
  }

  .d-xl-inline-block {
    display: inline-block !important;
  }

  .d-xl-block {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .m-text-left {
    text-align: left;
  }

  .m-text-center {
    text-align: center;
  }

  .m-text-right {
    text-align: right;
  }

  .m-pos-static {
    position: static;
  }

  .m-pos-relative {
    position: relative;
  }

  .m-pos-absolute {
    position: absolute;
  }

  .m-pos-fixed {
    position: fixed;
  }

  .m-pos-sticky {
    position: sticky;
  }

  .m-top-left {
    top: 15px;
    left: 15px;
  }

  .m-top-center {
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
  }

  .m-top-right {
    top: 15px;
    right: 15px;
  }

  .m-center-left {
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
  }

  .m-center {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .m-center-right {
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
  }

  .m-bottom-left {
    bottom: 15px;
    left: 15px;
  }

  .m-bottom-center {
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
  }

  .m-bottom-right {
    bottom: 15px;
    right: 15px;
  }

  .m-pos-static {
    position: static;
  }

  .m-pos-relative {
    position: relative;
  }

  .m-pos-absolute {
    position: absolute;
  }

  .m-pos-fixed {
    position: fixed;
  }

  .m-media-fixed.media {
    height: var(--media-height);
    padding-bottom: 0px;
  }

  .m-media-adapt.media {
    padding-bottom: var(--image-ratio);
  }

  .m-border-radius-all {
    border-radius: var(--card-radius);
  }

  .m-border-radius-none {
    border-radius: 0px;
  }

  .m-border-radius-bottom {
    border-bottom-left-radius: var(--card-radius);
    border-bottom-right-radius: var(--card-radius);
  }

  .m-border-radius-top {
    border-top-left-radius: var(--card-radius);
    border-top-right-radius: var(--card-radius);
  }

  .m-pr-0 {
    padding-right: 0;
  }

  .m-pl-0 {
    padding-left: 0;
  }

  .m-pt-0 {
    padding-top: 0;
  }

  .m-pb-0 {
    padding-bottom: 0;
  }

  .section-subheading {
    margin-bottom: 12px;
  }

  .section-header>p {
    margin-top: 12px;
  }

  .section-button {
    margin-top: 20px;
  }

   {
    margin: 0 0 20px;
  }

  .section-header-wrapper.has-view-more {
    grid-template-columns: 1fr;
  }

  .backdrop-cursor-hover {
    display: none;
  }

  .mobile-swipe {
    grid-auto-flow: column;
    grid-auto-columns: minmax(85%, 1fr);
    grid-template-columns: repeat(auto-fill, minmax(85%, 1fr));
    overflow-x: auto;
    padding-bottom: 15px;
    scroll-snap-type: x mandatory;
  }
}